@font-face {
    font-family: 'Source Sans Pro';
    src: url("../fonts/SourceSansPro-Regular.ttf");
    font-weight: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url("../fonts/SourceSansPro-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url("../fonts/SourceSansPro-Italic.ttf");
    font-weight: italic;
}

body{font-family: 'Source Sans Pro';}
.strong{font-family: 'Source Sans Pro';font-weight:bold;}
h1{font-size:1.6rem;}
h2{font-size:1.4rem; margin-bottom:1rem;}
h3{font-size:1.2rem; background-color:#2266b2; padding:3px 10px; color:#fff; margin-bottom:1rem;}
.banner_top{font-size:0.9rem;background-color:#2267b3; padding:10px; color:#fff;}
.banner_top a{color:#fff;}
.t-right{text-align:right;}
.t-left{text-align:left;}
.lang_icon{display:inline-block; }
.lang_icon img{border-radius: 50%; margin-right:4px;}
.social_row .txt{margin-right:10px;}
.social_row i{margin-right:10px;}
.social_row{display:inline-block; margin-right:20px;}
.logo_site{max-width:110px;}
.logo_site img{width:100%;}
/*.container .row{width:100% !important;}*/
.navbar-expand-md{z-index: 8;background: rgb(255,255,255);background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 85%, rgba(255,255,255,0.9) 95%);}
.navbar-expand-md .navbar-collapse, .navbar-expand-md .navbar-nav{justify-content:flex-end;}
.navbar-expand-md .navbar-collapse ul{width:100%;}
#navbar > ul > li > a{font-family: 'Source Sans Pro';font-weight:bold;text-transform: uppercase; padding:0px 15px; border-bottom:2px solid #2267b3; font-size:0.9rem; margin:0px 15px; text-align:center;}
#navbar > ul > li > .dropdown-menu{border:0px; border-radius:0px; border-left:1px solid #2267b3 !important; background-color:#fff; }
#navbar > ul > li > .dropdown-menu a{font-family: 'Source Sans Pro';font-weight:bold;}
/*.navbar-toggler{position: absolute;right: 10px;top: 10px;}*/
.navbar-toggler{position: relative;float: right;}
.dropdown-menu[data-bs-popper] {width: auto !important;}
.header_img {position:relative; height: 450px;    background-size: cover; background-position:center;background-repeat: no-repeat;width:100%; margin-top:-30px;}
.header_img .title_page{position: absolute;color: #fff;text-shadow: 0px 0px 3px #000;text-transform: uppercase;text-align: center;width: 100%;top: 40%;}
.menu_page{background-color:#2267b3; padding:10px; margin-top:-30px; border-radius:10px 10px 0px 0px; margin-bottom:10px; border:2px solid #fff;}
.parent_title_menu, .menu_approfondimenti .t{margin-bottom:8px; color:#fff; text-transform: uppercase; font-size:1.1rem; border-bottom:1px solid #fff; }
.parent_title_menu a{color:#fff; text-transform: uppercase; font-size:1.1rem; }
.child_item{margin-left:10px; margin-bottom:4px;}
.child_item a{color:#fff;}
.active_left_item_menu{font-style: italic; color:#fff;}
.menu_approfondimenti{background-color:#ad372c; padding:10px; margin-top:10px; margin-bottom:10px;}
#main{margin-bottom:2rem !important; margin-bottom:0px;}
#breadcrumbs{padding-left:0px; margin-bottom:3rem;}
#breadcrumbs .separator{padding:0px 4px;}
#main .h1, #main h1{font-size: 1.8rem;}
.mobile_menu{list-style: none;padding-left: 0px;}
.mobile_menu > li > a{display:block; text-transform: uppercase; margin-bottom:10px; margin-top:10px;background-color:#2267b3; padding:3px 10px; color:#fff;}
#sez-da-noperdere{padding-top:60px; padding-bottom:60px;}
label{display:block !important; margin-top:5px;}
input{width:100%; border-radius: 8px; border:1px solid #a6a8a6; padding:2px 5px;}
textarea{width:100%; border-radius: 8px; border:1px solid #a6a8a6;resize: none;padding:2px 5px;}
input[type='submit']{display:inline-block; width: auto; padding:5px 20px; text-transform: uppercase;}
input[type='file']{border:0px; margin-bottom:10px;}
.title-card-noperdere{text-transform: uppercase;}
.modal input{width:auto !important;}
.modal .sec_t{background-color: #ad372c; color:#fff; padding:2px 10px;margin-bottom:3px;}
.footer-information{margin-top:2rem;}
.footer-information .wp-block-heading{font-size:1.2rem; font-weight: bold;color:#2267b3; background-color: transparent;padding:0px;}
.footer-information p{font-size:0.9rem;}
.subfooter{text-align: center;background: #0068b4}
.subfooter a{color:#fff; margin:5px 15px; font-size:0.8rem; text-transform: uppercase;}
.category-item .card{display: flex; margin-bottom:2rem;flex-direction: row;}

@media (min-width: 1200px){
    .h1, h1{font-size: 3.5rem;}
}    

@media screen and (max-width:1200px){
    #navbar > ul > li > a{font-size:0.8rem;}
}

@media screen and (max-width:991px){
    .navbar-toggler{display: block !important;}
    #navbar{display:none !important;}
    .header_img {  height:350px;}
}

@media screen and (max-width:767px){
    .banner_top .t-right{text-align: left;}
}

@media(max-width:575px){
    .footer-information{text-align: center;}
    .widget_footer_col{margin-bottom: 15px;}
    .widget_footer_col h3{margin-bottom: 8px;}
    .widget_footer_col p{margin: 0px !important}
}